@charset "utf-8";
/* CSS Document */


div#wpfront-notification-bar-spacer{
	height:					49px !important;
}
.admin-bar #main-header{
	top:					32px !important;
}
#main-header{
	top:					0 !important;
	padding:				0 !important;
	max-height:				85px !important;
}
.et-fixed-header{
	padding:				0 !important;
}
.nav li ul.sub-menu{
	padding:				0 !important;
	left:					0 !important;
	top:					35px !important;
}
.nav li ul.sub-menu li a{
	padding:				10px 20px !important;
}
.et-fixed-header #logo, .et_fixed_nav #logo{
    max-height: 			43px !important;
    padding: 				0 !important;
	margin-top:				18px;
}
h1.main_title{
	display:				none !important;
}
#page-container{
	padding-top:			80px !important;
}
.home #main-content .container{
	padding-top:			0 !important;
	margin-top:				-85px !important;
	width:					100% !important;
}
#left-area{
    padding-bottom:			0 !important;
}
.wpb_revslider_element.wpb_content_element{
    margin-bottom:			0 !important;
}
.wpb_revslider_element .tp-caption{
    text-shadow: 			0 1px 3px rgba(0, 0, 0, 0.6);
}
#main-content .container{
	width:					100% !important;
}
div#et-top-navigation{
    padding: 				0;
}
#main-header.et-fixed-header nav#top-menu-nav{
	padding: 				0 !important;
}
.et_header_style_left #et-top-navigation nav>ul>li>a{
    padding-bottom:			29px !important;
}
#footer-bottom{
	padding:				15px 0 13px !important;
}
footer a{
	color:					#FFF !important;
}
footer a:hover{
	color:					#36B659 !important;
}
#copyright{
	width:					60%;
	float:					left;
	text-align:				left;
	text-transform:			uppercase;
	font-size: 				11px;
    font-weight: 			600;
	line-height:			1.72857143;
}
#designer{
	width:					40%;
	float:					right;
	text-align:				right;
	text-transform:			uppercase;
	font-size: 				11px;
    font-weight: 			600;
	line-height:			1.72857143;
}
#home-info-icon{
	margin-top:				60px !important;
	margin-bottom:			60px !important;
}
#home-info-icon .vc_icon_element{
	margin-bottom:			0 !important;
	float:					left;
	margin-right: 			20px;
}
#home-info-icon .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner{
	width:					2em !important;
	height:					2em !important;
}
#home-info-icon h4{
	line-height:			1.7em !important;
}
#home-info{
	margin-bottom:			72.5px !important;
}
#home-contact-en{
	padding-top:			60px !important;
	padding-bottom:			60px !important;
}
#home-contact-en a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-custom{
	background:				transparent !important;
	border:					2px solid #FFF !important;
	margin-top:				15px !important;
}
#home-contact-en .vc_btn3-container{
	margin-bottom:			0 !important;
}
#home-contact-en a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-custom:hover{
	background:				#FFF !important;
	color:					#36B659 !important;
}
#home-reviews-title{
	margin-bottom:			25px !important;
}
#home-reviews-title .vc_column-inner{
	padding-left:			25px !important;
	padding-right:			25px !important;
}
#home-reviews-title .vc_separator{
	margin-bottom:			0 !important;
}
#home-reviews-title h4{
	font-weight:			bold !important;
	color:					#666 !important;
	font-size: 				22px !important;
	text-align:				center !important;
	line-height:			28px !important;
}
#home-reviews{
	margin-bottom:			72.5px !important;
}
#home-reviews .masquemedicos-box, #masquemedicos-box{
	width:					100% !important;
}
#home-reviews a{
	color: 					#1089B0 !important;
    text-decoration: 		none;
	font-family:			"Open Sans", Arial, sans-serif !important;
	font-size:				13px !important;
	line-height:			24px !important;
}
.masquemedicos-box, #masquemedicos-box{
	border:					1px solid #DDD !important;
}
.masquemedicos-box .masquemedicos-footer, #masquemedicos-box .masquemedicos-footer{
	background-color:		#DDD !important;
}
.masquemedicos-box .masquemedicos-logo, #masquemedicos-box .masquemedicos-logo{
	padding:				8px 0 2px 8px !important;
}
.home .caroufredsel_wrapper{
    margin-top: 			9px !important;
}
.home .tmls.style3{
	margin:					0 -2px !important;
}
.home .tmls .tmls_container .tmls_item{
	margin-left:			2px !important;
	margin-right:			2px !important;
}
.home .tmls .tmls_container .tmls_item .tmls_name{
	float:					left;
	font-size:				13px !important;
	margin-top:				8px;
}
.home .tmls_rating{
	float:					left;
	margin-top:				12px;
	margin-left:			8px;
}
.home #more-reviews{
	top:					7px;
	position:				relative !important;
	float:					right;
}
.home .tmls_text{
	float:					left;
	width:					100%;
	margin-bottom:			0 !important;
	text-align:				justify;
	line-height:			1.7em !important;
	font-size:				13px !important;    
}
#iridium-clinics-treatments h3 a{
	color:					#333333 !important;
	padding-bottom:			10px !important;
}
#iridium-clinics-treatments a{
	color:					#666666 !important;
}
#iridium-clinics-treatments .wpb_wrapper:hover a{
	color:					#7cc68d !important;
}
#iridium-clinics-treatments .treatment{
    margin-bottom: 			30px !important;
}
#iridium-clinics-team{
	margin-bottom:			60px !important;
}
#iridium-clinics-team img, #iridium-clinics-team .wpb_single_image .vc_figure, #iridium-clinics-team .wpb_single_image .vc_single_image-wrapper{
	width:					100% !important;
}
#info-bottom{
	padding-top:			60px !important;
	padding-bottom:			60px !important;
}
#info-bottom h2{
	margin-bottom:			10px !important;
}
#about .wpb_single_image .vc_figure,
#about .wpb_single_image .vc_single_image-wrapper,
#about .wpb_single_image .vc_single_image-wrapper img{
	width:					100%;
}
#about div#rev_slider_2_1_forcefullwidth, #about .fullwidthbanner-container, #about .fullwidthbanner-container .fullwidthabanner, #about .tp-fullwidth-forcer{
	max-height:				500px !important;
}
.vc_grid-container{
	margin-bottom:			58px !important;
}
.vc_grid-container-wrapper .vc_gitem-is-link{
	height:					220px !important;
}
.vc_grid-container-wrapper .vc_gitem_row .vc_gitem-col{
    padding: 				20px !important;
}
.vc_grid-container-wrapper .vc_btn3-container{
	margin-bottom:			0 !important;
	text-align:				right !important;
}
.vc_grid-container-wrapper .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title{
    margin-bottom: 			0px !important;
}
.vc_grid-container-wrapper .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
	background-color:		#36B659 !important;
	border:					none !important;
}
.vc_grid-container-wrapper .vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover{
	background-color:		#171717 !important;
}
#testimonial-form{
	padding-top:			43px !important;
	padding-bottom:			7px !important;
}
#testimonials{
	margin-bottom:			23px !important;
}
.tmls_form .tmls_form_table div div label{
	line-height: 			2.5 !important;
    margin-top: 			5px !important;
}
form#tmls_form{
    margin: 				0 -2%;
    overflow: 				hidden;
}
#tmls_formmessage.tmls_form_success_message{
	margin: 				0 -1%;
    position: 				absolute;
    background: 			#36B659;
    width: 					1060px;
    z-index: 				99;
    text-align: 			center;
    padding: 				104px 0;
}
#tmls_formmessage.tmls_form_error_message{
	margin: 				15px -1% 0;
    background: 			red;
    width: 					1050px;
    text-align: 			center;
    padding: 				5px 0;
}
.tmls_form.tmls_form_onecolumn .tmls_form_table{
	width: 					48%;
    float: 					left;
    margin-right: 			1%;
    margin-left: 			1%;
}
textarea#tmls_form_testimonial{
    height: 				112px;
	margin-bottom:			24px;
}
input#tmls_form_submit{
    float: 					right;
    top: 					-53px;
    position: 				relative;
}
label.tmls_form_captcha_question_label{
    margin-left: 			300px;
}
.tmls_form.tmls_form_onecolumn .tmls_form_table div div input[type='text'].tmls_form_captcha_input{
	font-size:				13px !important;
}
input#tmls_form_submit{
	cursor:					pointer !important;
}
.et-fixed-header #top-menu > li > a:hover, .et_color_scheme_green #et_search_icon:hover, .et_color_scheme_green .mobile_menu_bar:before, .et_color_scheme_green .footer-widget h4, .et_color_scheme_green .et_pb_sum, .et_color_scheme_green .et_pb_pricing li a, .et_color_scheme_green .et_pb_pricing_table_button, .et_color_scheme_green .comment-reply-link, .et_color_scheme_green .form-submit input, .et_color_scheme_green .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_green .et_pb_contact_submit, .et_color_scheme_green .et_password_protected_form .et_submit_button, .et_color_scheme_green .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_green .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_green .et_overlay:before, .et_color_scheme_green .entry-summary p.price ins, .et_color_scheme_green.woocommerce div.product span.price, .et_color_scheme_green.woocommerce-page div.product span.price, .et_color_scheme_green.woocommerce #content div.product span.price, .et_color_scheme_green.woocommerce-page #content div.product span.price, .et_color_scheme_green.woocommerce div.product p.price, .et_color_scheme_green.woocommerce-page div.product p.price, .et_color_scheme_green.woocommerce #content div.product p.price, .et_color_scheme_green.woocommerce-page #content div.product p.price, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a, .et_color_scheme_green .bottom-nav li.current-menu-item > a, #top-menu a:hover, .fullwidth-menu a:hover{
	color:					#36b659 !important;
}
#main-header nav#top-menu-nav{
    padding-top: 			0 !important;
}
.fullwidth-menu li > a{
    padding-bottom: 		0 !important;
}
.home .et-fixed-header #et_search_icon:before{
    margin-top:				0 !important;
}
#et_top_search{
    margin: 				7px 0 0 22px !important;
}
#page-container .et_color_scheme_green a{
	color:					#36b659 !important;
}
input[type=text], input.text, input.title, textarea, select, input:not([type]), input[type="email" i], input[type="number" i], input[type="password" i], input[type="tel" i], input[type="url" i], input[type="text" i]{
    border: 				1px solid #CCC !important;
    padding: 				10px !important;
    width: 					calc(100% - 20px);
	font-family:			Arial !important;
}
input.wpcf7-form-control.wpcf7-submit{
	background:				#36b659 !important;
	border-color:			#36b659 !important;
	color:					#FFF !important;
	cursor:					pointer;
	float:					right;
	padding: 				13px 22px !important;
	border-style:			solid !important;
}
input.wpcf7-form-control.wpcf7-submit:hover{
	background:				#50bf6e !important;
}
.et-fixed-header #et_search_icon:before, #et_search_icon:before{
    margin-top: 			0 !important;
	font-family:			FontAwesome !important;
	content:				"\f002" !important;
}
.tparrows.tp-leftarrow:before{
	font-family:			FontAwesome !important;
	content:				"\f053" !important;
}
.tparrows.tp-rightarrow:before{
	font-family:			FontAwesome !important;
	content:				"\f054" !important;
}
.tmls_rating_five_stars:before{
	font-family:			FontAwesome !important;
	content:				"\f005  \f005  \f005  \f005  \f005" !important;
}
.tmls_rating_four_stars:before{
	font-family:			FontAwesome !important;
	content:				"\f005  \f005  \f005  \f005" !important;
}
.tmls_rating_three_stars:before{
	font-family:			FontAwesome !important;
	content:				"\f005  \f005  \f005" !important;
}
.tmls_rating_two_stars:before{
	font-family:			FontAwesome !important;
	content:				"\f005  \f005" !important;
}
.tmls_rating_one_star:before{
	font-family:			FontAwesome !important;
	content:				"\f005" !important;
}
.map-icon-postal-code:before{
	font-family:			FontAwesome !important;
	content:				"\f041" !important;
}
.et_pb_scroll_top:before{
	font-family:			FontAwesome !important;
	content:				"\f077" !important;
}




@media (min-width:1101px){
.width_1080{
	width:					1080px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
.width_1030{
	width:					1030px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
.single-post #content-area{
	width:					1080px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
#et_search_icon:before{
    font-size: 				15px !important;
}
}


@media (min-width:981px) and (max-width:1100px){
.width_1080{
	width:					960px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
.width_1030{
	width:					910px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
.single-post #content-area{
	width:					960px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
#main-header #et_mobile_nav_menu{
    margin-top: 			6px !important;
}
#et_search_icon:before{
    font-size: 				15px !important;
}
textarea.wpcf7-form-control.wpcf7-textarea{
    height: 				162px !important;
}
}


@media (min-width:768px) and (max-width:980px){
#iridium-clinics-treatments .vc_col-sm-4{
    width: 					100%;
}
.width_1080{
	width:					690px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
.width_1030{
	width:					640px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
.single-post #content-area{
	width:					690px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
div#et-top-navigation{
    padding: 				22px 0 !important;
}
#main-header #et_mobile_nav_menu{
    margin-top: 			6px !important;
}
#et_search_icon:before{
	font-size:				16px !important;
}
#contact-form .wpb_column.vc_column_container.vc_col-sm-8{
	width:					100% !important;
	padding: 				0 30px;
	margin-bottom:			20px !important;
}
#contact-form .wpb_column.vc_column_container.vc_col-sm-4{
	width:					100% !important;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header{
	position:				fixed !important;
}
#iridium-clinics-team, #home-info-icon, #home-info, #home-reviews-title, #home-reviews{
	padding: 				0 30px !important;
}
#home-info-icon{
    margin-top: 			30px !important;
    margin-bottom: 			30px !important;
}
.vc_custom_1482651110194{
	margin-left:			-12.5px !important;
	margin-right:			-12.5px !important;
}
#iridium-clinics-team .vc_col-sm-4{
	margin-bottom: 			40px !important;
}
#main-content .container{
    padding-top: 			30px !important;
}
.vc_column-inner.vc_custom_1482725820591{
    margin-bottom: 			-60px !important;
}
.page-id-120 .vc_column-inner.vc_custom_1482725820591{
    margin-bottom: 			0 !important;
}
.page-id-580 .vc_column-inner.vc_custom_1482725820591{
    margin-bottom: 			0 !important;
}
#home-reviews{
	margin-bottom: 			40px !important;
}
#home-contact-en h2{
	padding:				0 30px;
	line-height: 			32px !important;
}
}


@media (min-width:480px) and (max-width:767px){
#iridium-clinics-treatments .treatment{
	padding: 				0 27.5px;
}
width_1080{
	width:					400px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
.width_1030{
	width:					350px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
.single-post #content-area{
	width:					400px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
#copyright{
	width:					100%;
	float:					left;
	text-align:				center;
}
#designer{
	width:					100%;
	float:					left;
	text-align:				center;
	margin-top:				10px;
}
div#et-top-navigation{
    padding: 				22px 0 !important;
}
#main-header #et_mobile_nav_menu{
    margin-top: 			6px !important;
}
#et_search_icon:before{
	font-size:				16px !important;
}
#contact-form .wpb_column.vc_column_container.vc_col-sm-8{
	width:					100% !important;
	padding: 				0 30px;
	margin-bottom:			20px !important;
}
#contact-form .wpb_column.vc_column_container.vc_col-sm-4{
	width:					100% !important;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header{
	position:				fixed !important;
}
#iridium-clinics-team, #home-info-icon, #home-info, #home-reviews-title, #home-reviews{
	padding: 				0 30px !important;
}
#home-info-icon{
    margin-top: 			30px !important;
    margin-bottom: 			30px !important;
}
.vc_custom_1482651110194{
	margin-left:			-12.5px !important;
	margin-right:			-12.5px !important;
}
#iridium-clinics-team .vc_col-sm-4{
	margin-bottom: 			40px !important;
}
#main-content .container{
    padding-top: 			30px !important;
}
.vc_column-inner.vc_custom_1482725820591{
    margin-bottom: 			-60px !important;
}
.page-id-120 .vc_column-inner.vc_custom_1482725820591{
    margin-bottom: 			0 !important;
}
.page-id-580 .vc_column-inner.vc_custom_1482725820591{
    margin-bottom: 			0 !important;
}
#home-reviews{
	margin-bottom: 			40px !important;
}
#home-contact-en h2{
    font-size: 				20px !important;
	padding:				0 30px;
	line-height: 			25px !important;
}
.vc_row.wpb_row.vc_row-fluid.width_1080.vc_custom_1485750792754.vc_column-gap-25{
	padding:				0 30px !important;
}
}


@media (max-width:479px){
width_1080{
	width:					280px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
.width_1030{
	width:					230px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
.single-post #content-area{
	width:					280px !important;
	margin-left:			auto !important;
	margin-right:			auto !important;
}
#copyright{
	width:					100%;
	float:					left;
	text-align:				center;
}
#copyright span{
	display:				none;
}
.footer-company span{
	display:				block !important;
	margin-bottom: 			-20px;
}
.footer-information-link{
	width:					100%;
	float:					left;
	text-align:				center;
}
#designer{
	width:					100%;
	float:					left;
	text-align:				center;
	margin-top:				10px;
}
div#et-top-navigation{
    padding: 				22px 0 !important;
}
#main-header #et_mobile_nav_menu{
    margin-top: 			6px !important;
}
#et_search_icon:before{
	font-size:				16px !important;
}
#contact-form .wpb_column.vc_column_container.vc_col-sm-8{
	width:					100% !important;
	padding: 				0 30px;
	margin-bottom:			20px !important;
}
#contact-form .wpb_column.vc_column_container.vc_col-sm-4{
	width:					100% !important;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header{
	position:				fixed !important;
}
div#content-area{
	padding: 				0 30px !important;
}
#iridium-clinics-team, #home-info-icon, #home-info, #home-reviews-title, #home-reviews{
	padding: 				0 30px !important;
}
#home-info-icon{
    margin-top: 			30px !important;
    margin-bottom: 			30px !important;
}
.vc_custom_1482651110194{
	margin-left:			-12.5px !important;
	margin-right:			-12.5px !important;
}
#iridium-clinics-team .vc_col-sm-4{
	margin-bottom: 			40px !important;
}
#main-content .container{
    padding-top: 			30px !important;
}
.vc_column-inner.vc_custom_1482725820591{
    margin-bottom: 			-60px !important;
}
.page-id-120 .vc_column-inner.vc_custom_1482725820591{
    margin-bottom: 			0 !important;
}
.page-id-580 .vc_column-inner.vc_custom_1482725820591{
    margin-bottom: 			0 !important;
}
#home-reviews{
	margin-bottom: 			40px !important;
}
#home-contact-en h2{
    font-size: 				20px !important;
	padding:				0 30px;
	line-height: 			25px !important;
}
#home-contact-es,
#home-contact-en,
#info-bottom,
.google-maps-builder-wrap{
    margin-left: 			-30px !important;
    margin-right: 			-30px !important;
}
}



/**************************************************************/
/********************** Notification Bar **********************/
/**************************************************************/
body{
	margin-top:				-34px !important;
}
#wpfront-notification-bar{
	border-bottom:			1px solid #dddddd !important;
	top:					0 !important;
}
.admin-bar #wpfront-notification-bar{
	border-bottom:			1px solid #dddddd !important;
	top:					31px !important;
}
#wpfront-notification-bar table{
	max-width: 				1110px;
	width:					100% !important;
	margin-left: 			auto !important;
    margin-right: 			auto !important;
	padding:				0 !important;
}
#wpfront-notification-bar td{
	padding:				0 !important;
}
.wpfront-message{
	width: 					100%;
}
#wpfront-notification-bar #notification-bar-max{
	width:					100%;
	overflow: 				hidden;
    margin: 				0 !important;
}
#wpfront-notification-bar #notification-bar-min{
	display:				none;
}
#notification-bar{
	width:					100%;
	overflow:				hidden;
	float:					left;
	margin:					0 !important;
}
#notification-bar a i:hover{
	background:				#2289B0;
}
#notification-bar a i:before{
	padding:				8px 0;
	width:					20px;
	font-size:				16px;
	margin-top:				1px;
}
body, .et_fixed_nav #main-header, .et_fixed_nav #top-header{
    margin-top: 			33px;
}
#notification-bar-left-65{
	width:					85%;
	float:					left;
	text-align:				left !important;
}
#notification-bar-right-35{
	width:					15%;
	float:					right;
	text-align:				right !important;
}
#notification-bar a{
	color:					#FFF;
}
#notification-bar a i{
	margin-top:				1px;
	text-align:				center;
	padding:				8px;
	color:					#FFF !important;
	border-left:			1px solid #50bf6e;
	border-right:			1px solid #50bf6e;
}
#notification-bar a i:hover{
	background:				#50bf6e;
}
#notification-bar a i:hover span{
	color:					#FFF !important;
}
#notification-bar a i:hover:before{
	color:					#FFF !important;
}
#notification-bar a i span{
	font-family:			'Open Sans', Arial, sans-serif !important;
	font-size:				15px;
	color:					#FFF !important;
	margin-left:			4px;
}
.icon-envelope{
	margin-left:			-1px;
}
.icon-twitter, .icon-google-plus, .icon-pinterest{
	margin-right:			-1px;
}
.shiftnav.shiftnav-skin-standard-dark, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu{
    background: 			#36B659 !important;
    color: 					#FFF !important;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target{
	border-top-color: 		#50bf6e !important;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target{
    color: 					#FFF !important;
    border-bottom: 			1px solid #50bf6e !important;
    border-top: 			0 !important;
    text-shadow: 			none !important;
}
.shiftnav ul.shiftnav-menu li.menu-item:hover{
	background:				#50bf6e !important;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu{
	display:				none !important;
}
div#shiftnav-main{
    margin-top: 			-14px;
	border-top: 			1px solid #50bf6e !important;
	z-index: 				999999;
}
div#lang-item{
    z-index: 				999999 !important;
    position: 				fixed;
}
#header-icon-mobile span{
	margin-left:			0 !important;
}


@media (min-width:980px){
body #shiftnav-toggle-main, body .shiftnav, #lang-item{
	display:				none !important;
}
}


@media (max-width:979px){
#page-container{
    padding-top: 			100px !important;
}
#et_top_search, #et_mobile_nav_menu{
	display:				none !important;
}
#main-header .container{
	width:					100% !important;
	padding:				0 15px !important;
}
#lang-item img{
    width: 					23px !important;
}
#lang-item a{
    padding: 				11px 20px 14px !important;
}
li.lang-item.lang-item-7.lang-item-en.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-467-en.shiftnav-depth-0{
	display:				none !important;
}
}


@media (min-width:783px){
body.admin-bar #shiftnav-toggle-main, body.admin-bar .shiftnav{
    top: 					79px !important;
}
body #shiftnav-toggle-main, body .shiftnav{
    top: 					47px !important;
}
.admin-bar #lang-item{
    float: 					right;
    right: 					59px;
    position: 				fixed;
    top: 					99px;
    z-index: 				999999 !important;
}
#lang-item{
    float: 					right;
    right: 					59px;
    position: 				fixed;
    top: 					66px;
    z-index: 				999999 !important;
}
}


@media (max-width:782px){
.admin-bar #wpfront-notification-bar{
	top:					46px !important;
}
#wpfront-notification-bar #notification-bar a i:before{
	padding:				8px 0;
	width:					20px;
	font-size:				18px;
	margin-top:				1px;
}
#wpfront-notification-bar #notification-bar a i:before{
	padding:				9px 0;
	width:					27px;
	font-size:				16px;
	margin-top:				1px;
}
#wpfront-notification-bar #notification-bar a i{
	padding:				16px 8px !important;
}


.admin-bar #main-header{
	top:					48px !important;
	padding:				0 !important;
}
.admin-bar #page-container{
    padding-top: 			80px !important;
}
#page-container{
    padding-top: 			25px !important;
}
#lang-item img{
    width: 					23px !important;
}#lang-item a{
    padding: 				11px 20px 14px !important;
}
.admin-bar #lang-item{
    float: 					right;
    right: 					59px !important;
    position: 				fixed;
    top: 					120px;
    z-index: 				999999 !important;
}
#lang-item{
    float: 					right;
    right: 					59px !important;
    position: 				fixed;
    top: 					72px;
    z-index: 				999999 !important;
}
body.admin-bar #shiftnav-toggle-main, body.admin-bar .shiftnav{
    top: 					100px !important;
}
body #shiftnav-toggle-main, body .shiftnav{
    top: 					52px !important;
}
body, .et_fixed_nav #main-header, .et_fixed_nav #top-header{
    margin-top: 			38px !important;
}
#notification-bar a i:before{
	padding:				8px 0;
	width:					20px;
	font-size:				18px;
	margin-top:				1px;
}
#notification-bar a i:before{
	padding:				13px 0;
	width:					27px;
	font-size:				16px;
	margin-top:				1px;
}
#notification-bar a i{
	padding:				16px 8px !important;
}
#notification-bar{
	width:					100%;
	overflow:				hidden;
	float:					left;
	margin:					0 !important;
	height:					44px;
}
}



@media (max-width:670px){
#notification-bar-max{
	display:				none;
}
#notification-bar-min{
	display:				block !important;
	overflow: 				hidden;
    margin: 				0 !important;
}
#notification-bar-left-65{
	width:					35% !important;
	float:					right !important;
	text-align:				right !important;
}
#notification-bar-right-35{
	width:					65% !important;
	float:					left !important;
	text-align:				left !important;
}
#notification-bar a i span{
	display:				none !important;
}
}


@media (max-width:310px){
img#logo{
    margin-left: 			5px;
}
}



/*******************************************************************************/
/********************************** Admin Bar **********************************/
/*******************************************************************************/

li#wp-admin-bar-wp-logo, li#wp-admin-bar-customize, li#wp-admin-bar-updates, li#wp-admin-bar-new-content, li#wp-admin-bar-wpseo-menu, li#wp-admin-bar-vc_inline-admin-bar-link, li#wp-admin-bar-revslider, li#wp-admin-bar-search{
	display: 			none !important;
}
#wpadminbar{
	position:			fixed !important;
	top:				0 !important;
	z-index:			999999 !important;
}